
Vortice Torrette TRM 30 ED 4P jednofázový střešní ventilátor s horizontálním výfukem…
- Hmotnost 35 kg
Jednofázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRM 30 ED 4P s horizontálním…
Ventishop.cz

Jednofázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRM 30 ED 4P s horizontálním…
Ventishop.cz

Skříň je z ocelového plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…
Ventishop.cz

Alteko RFC 400-10/1,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 400-10/1,5-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Skříň je z ocelového plechu, opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…
Ventishop.cz

Střešní třífázový ventilátor Italského výrobce Vortice Torrette RF EU T 10 4P s horizontálním výfukem. Ventilátor je vhodný…
Ventishop.cz

Třífázový střešní ventilátor Italského výrobce Vortice Torrette TRT 30 E-V 4P s vertikálním výfukem vhodný pro montáž na…
Ventishop.cz

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…
Ventishop.cz

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…
Ventishop.cz

Alteko RFC 355-15/3-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 355-15/3-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 355-15/3-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15/3-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Ventilátory jsou vhodné zejména pro konstrukci klimatizačních a větracích jednotek, dveřních a vratových clon, případně…
Ventishop.cz

Alteko RFC 355-15/3-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…
Ventishop.cz

Alteko RFC 355-15/3-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…
Ventishop.cz

Odvodní střešní axiální ventilátor HCTT/4-450 B (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
v 2 obchodech

Přívodní střešní axiální ventilátor HCTT/4-450 A (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
v 2 obchodech

Alteko RFC 250-15/0,37-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Střešní třífázový ventilátor Italského výrobce Vortice Torrette RF EU T 15 4P s horizontálním výfukem. Ventilátor je vhodný…
Ventishop.cz

Alteko RFC 355-15A/4-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 355-15/4-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…
Ventishop.cz

Alteko RFC 355-15A/4-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 355-15/4-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…
Ventishop.cz

Alteko RFE 400-15/0,55-3-P-E-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFE 400-15/0,55-3-L-E-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFE 400-15/0,55-3-L-E-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFE 400-15/0,55-3-P-E-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Skříň je z ocelového plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…
v 2 obchodech

Přívodní střešní axiální ventilátor HCTB/4-450 A (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
v 2 obchodech

Odvodní střešní axiální ventilátor HCTB/4-450 B (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
v 2 obchodech

Jednofázový střešní ventilátor Italského výrobce Vortice Torrette TRM 30 E-V 4P s vertikálním výfukem vhodný pro montáž na…
Ventishop.cz

Skříň je vyrobena z ocelového pozinkovaného plechu opatřeného černým lakem. Krycí mřížka je práškově lakovaná, šrouby jsou…
Ventishop.cz

Jednofázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRT 50 ED 4P s horizontálním…
Ventishop.cz

Alteko RFC 280-10/0,55-3-P-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 280-10/0,55-3-L-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 200-30A/1,5-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-30A/1,5-3-L-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-30A/1,5-3-L-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-30A/1,5-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-10/2,2-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-10/2,2-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-10/2,2-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-10/2,2-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Odvodní střešní axiální ventilátor HCTT/6-450 B (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
v 2 obchodech

Ventilátory jsou vhodné svojí konstrukcí pro dlouhé vzduchovody v různých technologických a vzduchotechnických aplikacích, v…
Ventishop.cz

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…
Ventishop.cz